<script>
    import Icon from './Icon.svelte'
</script>

<Icon>
    <path
        xmlns="http://www.w3.org/2000/svg"
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M10.4825 4.50325L10.8097 8.20248C10.8097 8.85375 11.3417 9.38174 12.0004 9.38174C12.6581 9.38174 13.1912 8.85375 13.1912 8.20248L13.5183 4.50325C13.5183 3.67308 12.8387 3 12.0004 3C11.1622 3 10.4825 3.67308 10.4825 4.50325ZM10.7501 20.5141C10.8064 20.5653 10.8495 20.6046 10.8698 20.6247C11.1915 20.8702 11.5847 21 12.0077 21C12.3866 21 12.7656 20.8844 13.0718 20.6531C13.2844 20.5047 13.6258 20.1622 13.6258 20.1622C14.9532 18.9491 16.9502 15.9317 17.5924 14.4012C17.6057 14.4012 17.9857 13.4914 18 13.0583V13.0005C18 12.3361 17.6211 11.7154 17.0086 11.3979C16.7554 11.2668 16.1349 11.1437 15.8408 11.0854C15.746 11.0666 15.6851 11.0545 15.6813 11.051C14.8067 10.9212 13.465 10.835 11.9934 10.835C10.4469 10.835 9.04792 10.9212 8.18763 11.0794C8.17331 11.0794 7.38572 11.2387 7.12355 11.3401C6.74463 11.4994 6.42299 11.7874 6.2192 12.1485C6.0738 12.4376 6 12.7408 6 13.0583C6.01542 13.391 6.23352 14.0117 6.33596 14.2572C6.97815 15.8739 9.07656 18.9644 10.3598 20.148C10.4934 20.2803 10.6448 20.4181 10.7501 20.5141Z" />
</Icon>
